/* 让底部始终贴底 */
body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	margin: 0;
}
img{
	width: 100%;
}
.main {
	flex: 1;
}
.mb-3{
	display: flex;
	align-items: center;
}
.text-muted{
	text-align: center;
	color: #FFF;
}
/* ========================= */
.top-height-spec{
	height: 40px;
}
.top-bg{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.top-box{
	padding: 5px 5%;
	background-color: black;
	display: flex;
	justify-content: space-between;
}
.mlr-spac{
	padding: 0 20px;
}